Evènements
Marc l'artisan
9 octobre 2019

compatibilite batappli attendre pour mise a jour mac os catalina

 

Apple vient de mettre à disposition la dernière version de son système d’exploitation Catalina 10.15 pour Mac.

Cette mise à jour ne permet pas de faire fonctionner le logiciel VirtualBox qui permet l’utilisation de Batappli sur votre Mac.

 

Si vous installez cette mise à jour Catalina 10.15 sur votre Mac vous ne pourrez plus lancer Batappli.

 

Nous vous invitons donc à patienter quelques jours avant de mettre votre Mac à jour.

En effet, une mise à jour de VirtualBox sera bientôt disponible comme l’a annoncé l’éditeur.

 

D'une manière générale avant d'installer une mise à jour importante de MacOS contactez l'assistance Batappli.

Pour toute information complémentaire n'hésitez pas à nous contacter au 04 99 13 32 00.

 

Cliquez ici pour plus d'informations sur Batappli sur Mac.

Inscrivez-vous pour une démonstration à distance de Batappli

Generated with MOOJ Proforms Basic Version 1.3
*
*